.three-column.page-link {
  width: 33.3%;
  height: 100%;
  float: left;
  padding: 0;
  background: white;
}

.page-link {
    display: table;
    margin: 0 auto;
    position: relative;
}

.page-link:hover .port-img-overlay:after {
  content: " ";
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0,46,80, .7);
}

.page-link.port-item:hover .port-img-overlay:after {
  background: transparent;
}



.page-link .port-img-overlay {
    position: relative;
    overflow: hidden;
}

.page-link .port-main-img {
    width: 100%;
    display: block;
    overflow: hidden;
}

.page-link .content {
    text-align: center;
    position: 	absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.page-link .text .heading {
 position: absolute;
  top: 50%;
  width: 100%;
  transform: perspective(1px) translateY(-50%);
  padding: 20px;
}

.page-link .text .body {
 position: absolute;
  top: 50%;
  width: 100%;
  transform: perspective(1px) translateY(-50%);
  padding: 30px;
}

.page-link .text .button {
 position: absolute;
  top: 78%;
  width: 100%;
  transform: perspective(1px) translateY(-50%);
  padding: 20px;
  z-index: 10;
 }


.page-link .heading h3 {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 30px;
	line-height: 40px;
}

.page-link .body p {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	line-height: 23px;
}

.page-link:hover .text .heading {
	opacity: 0;
	 -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
  -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
  -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
  -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
  transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);

}


.page-link .text .body p {
	opacity: 0;
}

.page-link .text .button  {
	opacity: 0;
}


.page-link:hover .text .body p, .page-link:hover .text .button {
	opacity: 1;
	 -webkit-transition: all 0.50s cubic-bezier(0.300, 0.100, 0.580, 1.000);
  -moz-transition: all 0.50s cubic-bezier(0.300, 0.100, 0.580, 1.000);
  -o-transition: all 0.50s cubic-bezier(0.300, 0.100, 0.580, 1.000);
  -ms-transition: all 0.50s cubic-bezier(0.300, 0.100, 0.580, 1.000);
  transition: all 0.50s cubic-bezier(0.300, 0.100, 0.580, 1.000);

}


.page-link .btn.btn-info {
	margin: 0;
}


   /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

.three-column.page-link {
		width: 50%;
}


    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
	    
.three-column.page-link {
		width: 100%;
}

 .page-link .text .button {
	 opacity: 1;
 }

    }